.copyright-terms{line-height: normal;text-align: center;color: #fff;}
.copyright-terms a{color: #ffffff;text-decoration:underline}
li.init img {
	display:none;
}
.footer .footer_copyrights_asset .copywrite{color: #fff;}
.tutorial-block .img-wrapper .number{
	line-height:0!important;
	top:-27px!important;
}
.tutorial-block a{
	text-decoration:underline;
}

.product-detail-how-to-use .how-to-use-stylist-quote{
margin-bottom:50px;
}
.product-benefit-copy h2{
margin-bottom: 15px;
line-height: 18px;
margin-top: 50px;
}
.product-benefit-copy h3{
margin:20px 0 10px;
}
.product-benefit-copy ul.list{
margin-top:10px
}
.category_link.View{
text-decoration: underline;
}
.no_hits_page .last_visited{
display: none!important;
}
.cat_collections li.cat_fusio-scrub, .refinement_collections .refinement_list_item.fusio-scrub .refinement_list_link, .refinement_list_item.fusio .refinement_list_link{
border-color: #83bedb !important;
}
.cat_oleo-relax-menu .megamenu, .cat_oleo-relax-menu .hgmenu-click{
display: none!important;
}
.level_1_list_item_link.oleo-relax-menu{
color: #e3644e!important;
}

.fullsize_productimage_for_sample{
display: none;
}
.relatedarticles-title span{
display: block;
font-size: 14px;
text-transform: uppercase;
font-family: "DIN Next LT Pro";
line-height: 14px;
}
.relatedarticles .carousel-shortcat-description{
line-height:22px;
}
#pdpMain .category-articles .horizontal_carousel .jcarousel-next, #pdpMain .category-articles .horizontal_carousel .jcarousel-prev{
display:none;
}
.primary .custom_category_slot_3{
background: none!important;
}
.level_2_list_item.cat_longer-hair-secrets-menu, .level_2_list_item.cat_hair-repairing-collection{
max-width:300px;
}
.article-link{
display: inline!important;
font-family: "Avenir LT Std"!important;
text-transform: lowercase!important;
font-size: 15px!important;
margin: 0!important;
line-height: 24px!important;
}
.product_detail .mini_cart_quantity{
background:none;
}
.you_may_also_like_minicart .productcarousel .product_tile .product_image_wrapper img{
width:60px;
}
.hp_slot_5 .productcarousel .product_image {
max-width:100%;
}
.hp_slot_5 .carousel_navigation_list{
display: none;
}
.hp_slot_5 .product_tile{
text-align: center;
}
.hp_slot_5 .productcarousel .carousel_product_desc .product_subtitle {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 280px;
display: block;
font-family: "Avenir LT Std";
font-size:15px;
font-weight: 300;
color: #242424;
line-height: 26px;
margin: 0 auto 10px;
min-height: 0;
text-align: center;
}
.button.backorder, .button.notify, .product_tile_wrapper .button{
font-size: 16px!important;
line-height: 41px!important;
}
.hp_slot_5 .productcarousel .product_image_wrapper{
height: auto;
}
.hp_slot_5 .productcarousel .carousel_product_desc .cta_quickview,  .hp_slot_5 .productcarousel .carousel_product_desc .product_name {
color: #242424;
font-family: "Playfair Display";
font-size: 18px;
font-weight: normal;
text-align: center;
}
.hp_slot_5 .product_detail_rating{
text-align: center;
}
.hp_slot_5 .productcarousel .addtocartbutton, .hp_slot_5 .productcarousel .notifyme {
background: transparent none repeat scroll 0 0;
border: 1px solid #242424;
color: #242424;
display: block;
font-family: "DIN Next LT Pro";
font-size: 16px;
font-weight: normal;
line-height: 40px;
margin: 15px auto;
text-align: center;
text-transform: uppercase;
width: 150px;
}
.hp_slot_5 .carousel_product_desc{
height: 100% !important;
}
.hp_slot_5 .productcarousel .price {
background: transparent none repeat scroll 0 0;
color: #242424;
font-family: "DIN Next LT Pro";
font-size: 18px;
font-weight: normal;
margin: 0;
padding: 0!important;
text-align: center;
text-transform: uppercase;
}
.pdp_main .product_detail .product-detail-container{max-width: 395px;}
.mega-menu-banner a:hover{
text-decoration: none;
}
.mega-menu-banner p{
text-decoration:underline;
}
.cart .samples_block .vertical_carousel .jcarousel-clip{
min-height: 310px;
max-height:620px;
height: 310px;
}


.cart .samples_block .vertical_carousel .jcarousel-next::before, .cart .samples_block .vertical_carousel .jcarousel-prev::before{width:15px;}
.custom-banner-container .product-item {
width: 71%;
margin: -2% auto 0;
position: relative;
}
.rowbundle{
display: none;
}
.product_set_item .block_add_to_cart .pdpForm .product-variations, .product_set_item .block_add_to_cart .pdpForm .quantity {
margin-bottom: 20px;
margin-top: 20px;
}
.product_set_item .product_name{
font-size:16px;
}
#product_set_list .product-variations .variant_dropdown{
width: auto;
}
.product_set_item .product-variations {
float: none;
width: auto;
text-align: center;
color: #242424;
font-family: "DIN Next LT Pro";
font-size: 17px;
}

.cat_see-more a, .cat_read-more a{
padding-top:7px;
text-decoration: underline;
}
.product_set_item .addtocartbutton, .product_set_item .notifyme, .product_set_item .backorder, .product_set_item .button{
line-height: 35px !important;
font-size: 15px !important;
}
#suggestions, #suggestions div, #suggestions a, #suggestions span, #suggestions i{
width:auto;
overflow: unset;
display: block;
font-style: normal;

}

.slick-slide img.product_image{
display: inline-block;
}
#QuickViewDialog .product-detail-how-to-use, .ui-dialog-title{
display: none !important;
}
.sub-footer img{
vertical-align: unset;
}
.main {
padding-top: 130px;
}
.header-promo-slot-banner a{
color: #fff!important;
}
.pdp_main .product_detail.product_set .product_subtitle {
margin-top: 5px;
font-size: 15px;
line-height: 24px;
}
.hgmain img, object, embed, video{
width:100%;
}
.cat_ash-blonde a, .cat_golden-blonde a, .cat_grey-hair a, .cat_highlited-blond a, .cat_honey-blonde a, .cat_platinum-blonde a{
margin-left:10px;
}
.cat_ash-blonde, .cat_golden-blonde, .cat_grey-hair, .cat_highlited-blond, .cat_honey-blonde, .cat_platinum-blonde{
border-left:3px solid;
}
li.cat_ash-blonde {
border-color: #ede4cf;
}
li.cat_golden-blonde {
border-color: #fede90;
}
li.cat_grey-hair {
border-color: #b3b3b3;
}
li.cat_highlited-blond {
border-color: #bf9c81;
}
li.cat_honey-blonde {
border-color: #f1daac;
}
li.cat_platinum-blonde {
border-color: #dadacd;
}


.cat_regimen li.cat_blond-absolu {
border-color: #8386dd;
}
.refinement_collections .refinement_list {
max-height: 301px;
}
.refinement_collections .refinement_list_link{
margin-left: 25px;
padding-left: 5px;
border-left: 3px solid;
margin-bottom: 10px;
padding-bottom: 0px;
}
.refinement_collections  .refinement_list_link::before{
left: -27px;
}
.refinement_collections .refinement_list_item.blond .refinement_list_link{
border-color: #8386dd;
}
.refinement_collections .refinement_list_item.aura .refinement_list_link{
border-color:#3d0000;
}
.refinement_collections .refinement_list_item.chronologiste .refinement_list_link{
border-color:#000;
}
.refinement_collections .refinement_list_item.densifique .refinement_list_link{
border-color:#f3ede3;
}
.refinement_collections .refinement_list_item.discipline .refinement_list_link{
border-color:#e4866e;
}
.refinement_collections .refinement_list_item.elixir .refinement_list_link{
border-color:#d47400;
}
.refinement_collections .refinement_list_item.nutritive .refinement_list_link{
border-color:#eb2f00;
}
.refinement_collections .refinement_list_item.reflection .refinement_list_link{
border-color:#d03f9b;
}
.refinement_collections .refinement_list_item.résistance .refinement_list_link{
border-color:#27a8a9;
}
.refinement_collections .refinement_list_item.spécifique .refinement_list_link{
border-color:#939594;
}
.refinement_collections .refinement_list_item.soleil .refinement_list_link{
border-color:#e70d1d;
}
[data-itemid="eau-de-vagues-beach-wave-spray"] .product_image_topwrapper{
background-image:url('images/Elle2019-Award-Kerastase.jpg?$staticlink$');
background-repeat: no-repeat;
background-size: 57px;
background-position: top right;
}
#eau-de-vagues-beach-wave-spray-page .product_primary_image{
background-image:url('images/Elle2019-Award-Kerastase.jpg?$staticlink$');
background-repeat: no-repeat;
background-position: top right;
background-size: 120px;
}
[data-itemid="aura-botanica-travel-kit"] .product_badge, #aura-botanica-travel-kit-page .product_badge{
color: red;
}
[data-itemid="aura-botanica-travel-kit"] .product_badge .badge-text-decoration, #aura-botanica-travel-kit-page .product_badge .badge-text-decoration{
border-bottom: 2px solid red;
}

[data-itemid="chronologiste-travel-kit"] .product_badge, #chronologiste-travel-kit-page .product_badge{
color: red;
}
[data-itemid="chronologiste-travel-kit"] .product_badge .badge-text-decoration, #chronologiste-travel-kit-page .product_badge .badge-text-decoration{
border-bottom: 2px solid red;
}



.product-detail-how-to-use #how-to-use-videoContainer{
padding-bottom: 57%;
}
.level_1_list_item_link{
margin:0 30px;
font-size:15px;
}
.account_navigation_welcome{
padding: 3px 15px 2px 0px;
}
@media only screen and (min-width:1024px){
	.account_navigation_welcome{
		margin-left: -15px;
	}
}

.productcarousel .button.js_addtocart.add_to_cart{
border: 1px solid #242424;
display: block;
font-family: "DIN Next LT Pro";
font-size: 16px;
text-align: center;
text-transform: uppercase;
font-weight: normal;
background: transparent;
color: #242424;
margin: 15px auto;
width: 150px;
line-height: 37px;
}
.pdp .recommendations_item .product_tile{
text-align: center;
}
.pdp .recommendations_item .price, .pdp .recommendations_item .price .product_price{
display: inline;
}
.pdp .recommendations_item .price:after{
content:"|";
margin: 0 2px;
}
.pdp .recommendations_item .variant_swatch {
display: inline;
font-size: 18px;
font-family: "DIN Next LT Pro";
color: #242424;
}
.product_add_to_cart{
margin-top:20px;
}
.pdp .recommendations_item .product_subtitle{
margin: 10px auto;
min-height: auto;
}
.product-variations select{
border: transparent;
background-image: none;
padding: 5px 0 0px;
font-size: 18px;
background-position:none;
}
.product-variations select{
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* Internet Explorer */
-khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
-webkit-user-select: none; /* Chrome, Safari, and Opera */
-webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
.hp_slot_2 .productcarousel .carousel_product_desc .cta_quickview, .hp_slot_2 .productcarousel .carousel_product_desc .product_name, .productcarousel .carousel_product_desc .cta_quickview, .productcarousel .carousel_product_desc .product_name, .pdp .recommendations_item .cta_quickview, .pdp .recommendations_item .carousel_product_desc{
font-size:18px;
min-height: auto;
margin-bottom: 0;
}
.level_2_list_item{
max-width:230px;
}
.cat_collections li {
border-left: none;
}
.cat_regimen li{
border-left:3px solid;
}
.cat_regimen li.cat_aura-botanica {
border-color: #3d0000;
}
.cat_regimen li.cat_densifique {
border-color: #f3ede3;
}
.cat_regimen li.cat_elixir-ultime {
border-color: #d47400;
}
.cat_collections .cat_whats-new li .level_3_list_item_link, .cat_collections .cat_favorites li .level_3_list_item_link, .cat_collections .cat_bridal li .level_3_list_item_link{
padding-left:0;
}
body, html {
-ms-text-size-adjust: none;
-moz-text-size-adjust: none;
-o-text-size-adjust: none;
-webkit-text-size-adjust: none;
}
.header-sub-nav{
top: -56px;
}
.mini_cart_link_cart {
font-size: 20px;
line-height: 40px;
padding: 0 20px;
width: 100%;
box-sizing: border-box;
text-align: center;
font-weight: 300;
margin: 20px 0 0;
}
.mini_cart_buttons .mini_cart_link_cart{
margin: 0;
}

.extole-referfriend{
background: url(../images/refer.png?$staticlink$) no-repeat;
background-size:contain;
}
.responsive-img{
width:100%;
}
.refinements {
border-bottom: transparent;
}
@media only screen and (min-width:768px) and (max-width:1023px){
	.header-promo-slot-banner{
	height: auto;
	}
	.main {
	padding-top: 77px;
	}
	.custom-banner-container {
	width: 100%;
	margin: 0 auto 100px;
	}
}
@media only screen and (max-width:1023px){
	.custom-banner-container {
	width: 100%;
	margin: 0 auto 100px;
	}
	#eau-de-vagues-beach-wave-spray-page .product_primary_image{
	background-size: 25%;
	}
	.hgmenu-click i{
	margin-top:18px;
	}
	.level_2_list_item_link i{
	right:15px;
	}
	.open-submenu .level_2_list_item_link i{
	right: 13px;
	}
	.country-selector-content .header-country-selector li, .header-country-selector .header-country-selector li{
	padding: 1px 12px;
	}
	.hgmenu>.hgmenu-list>li>a{
	font-size:18px;
	padding: 7px 31px 7px 12px;
	}

	.pt_storefront .relatedarticles .category-item{
	max-width:100%;
	}
	.product_tabs li.ui-state-default {
	margin: 0 7%;
	}
	.product_tabs li.ui-state-default a{
	margin: 0;
	}
	.carousel-shortcat-description{
	font-size:15px;
	}
	.jcarousel-clip-horizontal{
	margin-bottom: 15px!important;
	}
	.header-sub-nav {
	top: 0px;
	}
}
@media only screen and (max-width:767px){
	#pdpMain .category-articles .horizontal_carousel .jcarousel-next, #pdpMain .category-articles .horizontal_carousel .jcarousel-prev{
	display:block;
	}
	.cart-action-buttons .cart-action-buttons-checkout .cart_actions .dw-apple-pay-button{
	margin:0 auto;
	}
	.custom-banner-container {
	width: 100%;
	margin: 0 auto 100px;
	}
	.main{
	padding-top: 87px;
	}
	.footer-stiky-subscribe {
	padding: 20px 0 5px;
	}
	.footer-stiky-subscribe .close-sticky-subscribe::after {
	content: "\2715";
	cursor: pointer;
	font-size: 20px;
	font-weight: 300;
	position: absolute;
	right: 0;
	top: -10px;
	left: unset;
	margin: 0 auto;
	width: 20px;
	display: block;
	overflow: hidden;
	z-index: 100;
	}
	.footer-stiky-subscribe .footer-stiky-subscribe-title {
	font-size: 16px;
	margin: 0 0 5px;
	}
	.footer-stiky-subscribe .footer-stiky-subscribe-subtitle {
	width: 80%;
	margin: 0 auto 5px;
	}
	.footer-stiky-subscribe .footer-stiky-subscribe-subtitle {
	font-family: "Avenir LT Std";
	font-size: 13px;
	font-weight: 300;
	line-height: 1.47;
	}

	.level_1_list_item_link{
	margin:0 0px;
	}

	.plp-banner-background{
	display: none;
	}
	.search_result_content .product_tile_wrapper {
	display: block;
	position: relative;
	width: 96%;
	overflow: hidden;
	padding: 20px 0;
	margin: 0 auto 30px;
	text-align: center;
	flex-basis: 96%;
	}
	.clp .product_tile .product_subtitle{
	display: block!important;
	width: 96%;
	}
	.search_result_content .product_name {
	margin: 0 0 5px;
	min-height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	}

}
.custom_clp .productcarousel .product_details, .custom_clp .productcarousel .price{
position: relative !important;
bottom:0;
}